Loading...
Searching...
No Matches
EclHeatcrLaw.hpp File Reference

Implements the volumetric interior energy relations of rock used by ECL. More...

`#include "EclHeatcrLawParams.hpp"`

Go to the source code of this file.

## Classes

class | Opm::EclHeatcrLaw< ScalarT, FluidSystem, ParamsT >
| Implements the volumetric interior energy relations of rock used by ECL. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Implements the volumetric interior energy relations of rock used by ECL.

This class uses the approach defined via keywords HEATCR, HEATCRT and STCOND.